## Storage exploration:

Let's explore the seasonal climate forecast data!
Look for monthly mean data for the ECMWF SEAS5:


```
cd CST_Load/data_in_the_storage/
cd exp/ecmwf/system5c3s/monthly_mean/
ls
```

How many variables are stored?

Go to 'tas':

```
cd tas_f6h/
ls
```

How many start dates are downloaded?

Explore the files dimensions:

```
ncdump -h tas_20110501.nc
```

How many grid points, time steps and ensemble members contains the file?
Which units they have?

Explore the spatial dimensions:

```
ncdump -v latitude tas_20110501.nc
```

Is the latitude ordered from south to nord?

**Homework: Compare against other files**


Let's explore the reference data.
Look for the reanalysis ERA5 monthly tas:

```
cd CST_Load/data_in_the_storage/recon/ecmwf/era5/monthly_mean/tas_f1h/
```

How many files are there?

Explore a file:

```
ncdump -h tas_201005.nc
```

Are the spatial dimensions of the same length? 

We may have now enough information to read the datasets. We could always come back to further explore them.






